BODY {margin: 0px 0px 0px 0px; color:#000000; font-family: Arial,Helvetica,Sans-Serif;}

#header .logo{width:180px;float:right;padding: 2px;}
#header .title{width:310px;float:left;white-space:nowrap;padding:5px;color:#FFFFFF;font-size:18px;font-weight:bold;font-style:italic;white-space:nowrap;text-align:left;}

#footer{text-align:center;clear:both;}

.addthis_default_style{margin-bottom:5px;float:right;width:200px;}

.ad729x90center{margin:0 auto;}
.topBottomMarginCenter{padding:10px 0;}

TR.rowheader{color:#000000; border:solid 1px #808080; background-image:url('../images/table_header.jpg'); height:20px; font-size:10pt; font-weight:bold;padding: 2px 2px;}
TR.rowheadersm{color:#000000; border:solid 1px #808080; background-image:url('../images/table_header.jpg'); height:20px; font-size:8pt; font-weight:bold;padding: 2px 2px;}
TR.rowprimary{color:#FFFFFF; background-color:#edf5ff; font-size:10pt;padding: 2px 2px;}
TR.rowsecondary{color:#FFFFFF; background-color:#FFFFFF; font-size:10pt;padding: 2px 2px;}

TD.cellheader {color:#000000; border:solid 1px #808080; background-image:url('../images/table_header.jpg'); height:20px; font-size:10pt; font-weight:bold;padding: 2px 2px;}
TD.cellheadersm {color:#000000; border:solid 1px #808080; background-image:url('../images/table_header.jpg'); height:20px; font-size:8pt; font-weight:bold;padding: 2px 2px;}
TD.cellprimary {color:#000000; background-color:#edf5ff; font-size:10pt;padding: 2px 2px;}
TD.cellprimarysm {color:#000000; background-color:#edf5ff; font-size:8pt;padding: 2px 2px;}
TD.cellsecondary {color:#000000; background-color:#FFFFFF; font-size:10pt;padding: 2px 2px;}
TD.cellsecondarysm {color:#000000; background-color:#FFFFFF; font-size:8pt;padding: 2px 2px;}

P{margin-bottom: 12px;}

a:link {color:#0000CC; background-color:transparent;}
a:visited {color:#0000CC; background-color:transparent;}
a:active {color:#0000CC; background-color:transparent;}
a:hover {color:#3366CC; background-color:transparent; text-decoration:none;}

.bodyheader {color:#333333; background-color:transparent; font-size:18pt; font-weight:bold; margin-top: 0px; padding-top: 0px;}
.heading{color:#333333; background-color:transparent; font-size:10pt; font-weight:bold;}

h1,h2,h3, h4 {color:#333333; font-style: normal; background-color:transparent; font-weight:bold; margin: 0 0 10px 0; padding: 0; text-decoration:none; text-align:left;}
h1 {font-size:18pt;}
h2 {font-size:14pt;}
h3 {font-size:10pt;}
h4 {font-size:8pt;}

.bodysm {color:#333333; background-color:transparent; font-size:8pt; font-weight:normal;}
.bodysmbold {color:#333333; background-color:transparent; font-size:8pt; font-weight:bold;}
.bodymd {color:#333333; background-color:transparent; font-size:10pt;  font-weight:normal;}
.bodymdbold {color:#333333; background-color:transparent; font-size:10pt; font-weight:bold;}
.bodylg {color:#333333; background-color:transparent; font-size:12pt; font-weight:normal;}
.bodylgbold {color:#333333; background-color:transparent; font-size:12pt; font-weight:bold;}

a.adminbtn:link{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn:visited{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn:active{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn:hover{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#FFFFFF;background-color:#666666;border:solid 1px #000000;white-space:nowrap;}

a.adminbtn_sm:link{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn_sm:visited{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn_sm:active{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;white-space:nowrap;}
a.adminbtn_sm:hover{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#FFFFFF;background-color:#666666;border:solid 1px #000000;white-space:nowrap;}
.adminbtn_sm_disabled{display:block;padding:1px 1px;text-decoration:none;font-size:8pt;font-weight:normal;color:#666666;background-color:#E9E9E9;border:solid 1px #666666;white-space:nowrap;}

.fp_scroll{overflow:auto;height:500px;scrollbar-face-color:#808080; scrollbar-3dlight-color:#a0a0a0;scrollbar-darkshadow-color:#888888}

#online {color:#333333;background-color:#edf5ff;border:solid 1px #808080;padding:5px 5px;}
#giveaway {color:#333333;background-color:#edf5ff;border:solid 1px #808080;padding:5px 5px;overflow:auto;}
#giveaway h2 {color:#333333;font-size:12pt;font-weight:bold;}

.breadcrumb {display: block; color:#333333; font-weight:bold; text-decoration:none; font-size: 9pt; margin-bottom: 10px;}

/* Yahoo overrides */
#navigationColumn .yuimenuitemlabel
{
    padding: 1px 5px;
    font-weight: 500;
}